首页 新闻 搜索 专区 学院

使用IVonna进行单元测试,老是提示找不到版本为7.0.8.0的TypeMock?

0
[待解决问题]

最近我想用集成在TypeMock中的Ivonna进行asp.net页面级单元测试,但是

测试环境总是无法搭建,原因是Ivonna的只能引用TypeMock7.0.8.0版本,

而从官方网上只能下载7.0.9.0,不知道如何解决这个问题?请高人解答。

ntfyzjhtest123的主页 ntfyzjhtest123 | 菜鸟二级 | 园豆:204
提问于:2012-08-21 14:26
< >
分享
所有回答(1)
0

其实个人觉得vs自带的单元测试,就非常的好了。

chenping2008 | 园豆:9836 (大侠五级) | 2012-08-21 16:14

自带功能受限,我要做的是对aspx页面单元测试。

支持(0) 反对(0) ntfyzjhtest123 | 园豆:204 (菜鸟二级) | 2012-08-21 17:34
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册